* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

ul,
li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
    color: inherit;
}

:root {
    --main-inner-width: 1380px;
    --main-color: #014D98;

}

/* 公共样式 */

.font-none {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.font-none2 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.icon-left {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../image/index/more/more_01.png) no-repeat;
    background-size: contain;
    transform: rotate(180deg)
}

.icon-right {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../image/index/more/more_01.png) no-repeat;
    background-size: contain;
}

.icon-right1 {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: url(../image/index/more/more_01.png) no-repeat;
    background-size: contain;
}

a:hover .icon-right {
    background-image: url(../image/index/more/more_02hover.png);
}

.icon-right2 {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../image/index/more/more_03.png) no-repeat;
    background-size: contain;
}

.icon-right3 {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../image/index/more/more_04.png) no-repeat;
    background-size: contain;
}

a:hover .icon-right3 {
    background-image: url(../image/index/more/more_04hover.png);
}

.icon-right4 {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../image/index/more/more_05.png) no-repeat;
    background-size: contain;
}

a:hover .icon-right4 {
    background-image: url(../image/index/more/more_06.png);
}

.icon-right5 {
    display: inline-block;
    transform: rotate(90deg);
    width: 16px;
    height: 16px;
    background: url(../image/index/more/more_01.png) no-repeat;
    background-size: contain;
}

/* 标题 */
.title {
    font-size: 36px;
    font-weight: bold;
    color: #000;
    position: relative;
    margin-bottom: 20px;
}

.title::after {
    content: '';
    display: block;
    width: 80px;
    height: 4px;
    background-color: #014d98;
    position: absolute;
    bottom: -8px;
    margin-left: 30px;

}


/* 更多按钮 */
.btn-more {
    border: 1px solid #333;
    font-size: 12px;
    border-radius: 999px;
    padding: 2px 10px;
    margin-right: 5px;
    line-height: 1;
}



/* 导航条 */
header {
    padding: 0px 10vw;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    transition: all 0.3s ease;
    position: relative;
    z-index: 9;
}

.nav-white {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

h1 {
    font-size: 0;
}

h1 img {
    height: 90px;
}

.search {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 12px;
    padding: 16px 16px 0 0;
}

.search input {
    width: 130px;
    margin-right: 20px;
    background-color: #F6F6F6;
    height: 30px;
    border-radius: 20px;
    color: #333;
    border: 1px solid #fff;
    padding-left: 20px;
}

.search input::placeholder {
    color: #333333;
}

nav {
    display: flex;
    align-items: center;
    height: 90px;
    gap: 10px;
}

nav>li {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    flex-grow: 1;
    white-space: nowrap;
}

nav>li>a {
    color: #333333;
    padding: 10px 16px;
    border-radius: 10px;
}

nav>li>a>i {
    display: none !important;
}

nav>li>ul {
    display: none;
    text-align: center;
    position: absolute;
    top: 70px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    border-radius: 10px;
    color: #333;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    z-index: 2;
}

nav>li:hover>a {
    background-color: #fff;
    color: #2573c0;
}

nav>li:hover>ul {
    display: block;
}

nav>li>ul>li {
    padding: 10px 30px;
    position: relative;
}

nav>li>ul>li:hover {
    color: rgb(37, 115, 192);
}

.hamburger {
    display: none;
}




/* 轮播图容器 */
.lbt {
    position: relative;
    height: calc(100vh - 140px);
    width: 1600px;
    margin: auto;
    overflow: hidden;
    box-sizing: content-box;
}


.slides-container {
    height: calc(100vh - 140px);
    display: flex;
    transition: transform 0.6s ease-in-out;
    -ms-transition: -ms-transform 0.6s ease-in-out;
    transition: transform 0.6s ease-in-out;
}

.lbt img {
    flex: none;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    /* max-height: 100vh;   */
}

.lbt .slides-container:after {
    background-image: linear-gradient(transparent, rgba(3, 55, 106, 1));
    bottom: 0;
    content: "";
    height: 30%;
    left: 0;
    opacity: .6;
    position: absolute;
    right: 0;
    top: 0;
    top: inherit;
}

.prev-btn,
.next-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 74px;
    height: 74px;
    background-color: rgba(31, 45, 61, .11);
    border-radius: 50%;
    border: none;
    cursor: pointer;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.prev-btn:hover,
.next-btn:hover {
    background-color: rgba(31, 45, 61, .23)
}

.prev-btn {
    left: 16px;
}

.next-btn {
    right: 16px;
}


.indicator-container {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 30px;
}

.indicator {
    width: 13px;
    height: 13px;
    background: url(https://study-cdn2.jobpi.cn/21393/2025/0326/1742974430106.png) no-repeat;
    background-size: cover;
    cursor: pointer;
    transition: all 0.3s;
}

.indicator.active {
    background: #014D98;
    width: 100px;
    border-radius: 10px;
}

.scroll-down {
    border: 1px solid hsla(0, 0%, 100%, .2);
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    width: 200px;
    height: 200px;
    left: 50%;
    bottom: 0;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    top: calc(100vh - 160px);
    transform: translate3d(-50%, -50%, 0);
    z-index: 1;
}

.scroll-down::after {
    border-radius: 50%;
    border-top: 1px solid #fff;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 1s ease-in-out;
    width: 100%;
}

.scroll-down>div {
    animation: scrollKey 2s ease-in-out infinite;
    color: #fff;
    left: 50%;
    padding: 20px;
    pointer-events: auto;
    position: absolute;
    top: 50px;
    transform: translate3d(-50%, -50%, 0);
    font-size: 14px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 12px;
}

@keyframes scrollKey {
    25% {
        opacity: 0;
        transform: translate3d(-50%, 150%, 0)
    }

    50% {
        opacity: 0;
        transform: translate3d(-50%, -100%, 0)
    }

    75%,
    to {
        opacity: 1;
        transform: translate3d(-50%, -50%, 0)
    }
}

/* 内容层 */
.content-overlay {
    position: fixed;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: auto;
    background: #fff;
    z-index: 3;
    transition: transform 0.6s ease-in-out;
    pointer-events: none;
    /* 允许穿透滚动 */
    scrollbar-width: thin;
    scrollbar-color: #0f3966 rgba(255, 255, 255, 0.1);
    padding-top: 100px;
}

.content-overlay-active {
    pointer-events: auto;
}

.content-overlay::-webkit-scrollbar {
    width: 8px;
}

.content-overlay::-webkit-scrollbar-thumb {
    background: #0f3966;
    border-radius: 4px;
}





/* 招生简章 */
.zsjz-box {
    display: flex;
    width: 1380px;
    width: var(--main-inner-width);
    margin: 0 auto;
    padding-top: 60px;
}

.zsjz {
    display: flex;
    flex: 1;
    flex-direction: column;
}

.zsjz:first-of-type {
    margin-right: 40px;
}

.zsjz-img {
    width: 100%;
    height: 200px;
    background: url('https://study-cdn2.jobpi.cn/19965/2025/0408/1744075222637.png') 0/cover no-repeat;
    padding-top: 40px;
    padding-left: 52px;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}

.zsjz-img::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: inherit;
    transition: transform 0.3s ease-in-out;
    z-index: 0;
}

.zsjz-img:hover::before {
    transform: scale(1.05);
}

.zsjz-img>.en_title,
.zsjz-img>.zh_title,
.zsjz-img>.zsjz-more {
    position: relative;
    z-index: 1;
}

.zsjz-img>.en_title {
    color: #919191;
    font-weight: bold;
    font-size: 30px;
}

.zsjz-img>.zh_title {
    color: #000;
    font-weight: bold;
    font-size: 45px;
}

.zsjz-img>.zsjz-more {
    font-size: 16px;
    margin-top: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.zsjz-list {
    flex: 1;
    overflow: hidden;
}

.zsjz-list>ul>li>a {
    display: flex;
    padding: 12px 16px;
    align-items: center;
    border-radius: 20px 20px 20px 20px;
    border-bottom: 1px solid #D9D9D9;
}

.zsjz-list>ul>li>a:hover {
    background-color: #fff;
    color: #014D98;
}

.zsjz-list>ul>li>a>.time {
    text-align: center;
    color: #014D98;
    color: var(--main-color);
    margin-right: 30px;
    flex-shrink: 0;
    border-radius: 8px;
    overflow: hidden;
    font-weight: 700;
}

.zsjz-list>ul>li>a>.time>div:first-child {
    font-size: 12px;
    background-color: #014D98;
    background-color: var(--main-color);
    color: #fff;
    padding: 0 5px;
    line-height: 24px;

}

.zsjz-list>ul>li>a>.time>div:last-child {
    font-size: 22px;
    background-color: #EFF1F4;
    padding: 0 25px;
    line-height: 35px;
}

.zsjz-list>ul>li>a>div:last-child {
    font-size: 18px;
    text-align: justify;
    color: #000;
}

.list_new {
    background-color: red;
    display: inline-block;
    width: 36px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    font-size: 12px;

    margin-right: 5px;
}

.list_top {
    background-color: #014D98;
    display: inline-block;
    width: 36px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    font-size: 12px;

    margin-right: 5px;
}



/* 快捷通道 */
.kjtd {
    width: 1380px;
    width: var(--main-inner-width);
    margin: auto;
    margin-top: 50px;
    padding-bottom: 50px;
}

.kjtd>ul {
    display: flex;
    gap: 1.5vw;
}

.kjtd>ul>li {
    flex: 1;

}

.kjtd-item {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px;
    border-radius: 20px;
}

.kjtd-item>div {
    width: 100%;
}

.kjtd-item>img {
    width: 90px;
    height: 90px;
    margin: 10px;
    transition: transform 0.3s ease-in-out;
}

.kjtd-item>img:hover {
    transform: scale(1.1);
}

.kjtd-item .kjtd-title {
    font-size: 18px;
    font-weight: 700;
    color: #000;
}

.kjtd-item .kjtd-label {
    font-size: 12px;
    color: #999999;
    line-height: 1.5;
    height: 2.5em;
    margin-top: 8px;
}

.kjtd-item .kjtd-more {
    font-size: 16px;
    color: #3D3D3D;
    display: flex;
    align-items: center;
    gap: 10px;
}




/* 招宣动态 */
.zxdt {
    width: 1380px;
    width: var(--main-inner-width);
    margin: auto;
    margin-top: 60px;
    position: relative;
    font-size: 0;
}

.zxdt .zxdt_img {
    width: 100%;
}

.zxdt>div {
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 12px;
}

.zxdt-left {
    clip-path: polygon(0 0, 94% 0, 0 100%);
    top: 0;
    left: 0;
}

.zxdt-right {
    clip-path: polygon(100% 0, 100% 100%, 6% 100%);
    bottom: 0;
    right: 0;
}

.zxdt>div>a {
    position: absolute;
    color: #fff;
    width: 40%;
    height: 40%;
}

.zxdt-left>a {
    top: 50px;
    left: 50px;
}

.zxdt-right>a {
    bottom: 50px;
    right: 50px;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: flex-end;
}

.zxdt-title {
    font-size: 36px;
    font-weight: 700;
}

.zxdt-label {
    font-size: 18px;
    font-weight: 700;
}

.zxdt-more {
    border-radius: 999px;
    border: 1px solid #fff;
    padding: 5px 20px;
    font-size: 12px;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    margin-top: 14px;
}










/* 录取查询 */
.lqcx {
    margin-top: 60px;
    position: relative;
}

.lqcx-center {
    display: flex;
    height: 300px;
}

.lqcx-center>a {
    width: 50%;
    height: 100%;
    padding: 60px 160px;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 6px;
}

.lqcx-center .lqcx-title {
    font-size: 36px;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 6px;
}

.lqcx-center .lqcx-title>img {
    width: 36px;
    height: 36px;

}

.lqcx-center .lqcx-label {
    font-size: 18px;
    font-weight: 700;
}

.lqcx-center .lqcx-more {
    border-radius: 999px;
    border: 1px solid #fff;
    padding: 5px 20px;
    font-size: 16px;
    margin-top: 6px;
    display: inline-flex;
    align-items: center;
    gap: 5px;
}

.lqcx-center>.lqcx-left {
    background: url('https://study-cdn2.jobpi.cn/21393/2025/0326/1742974430106.png') 0/cover no-repeat;
}

.lqcx-center>.lqcx-right {
    align-items: flex-end;
    background: url('https://study-cdn2.jobpi.cn/21393/2025/0326/1742974430106.png') 0/cover no-repeat;
}

.lqcx-right>.lqcx-title {
    flex-direction: row-reverse;
}






/*轮播视频  */

.lbsp {
    margin: auto;
    margin-top: 60px;
    width: 1440px;
    position: relative;
    font-size: 0;
}

.lbsp>video {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
    /* 降低视频层级 */
    object-fit: contain;
    background-color: #000;
}

.lbsp>.module {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    left: 0px;
    padding: 20px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    background-image: linear-gradient(rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.3))
}

.lbsp>.play {
    background: rgba(0, 0, 0, .2);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 2;
}

.lbsp>.play>img {
    position: absolute;
    width: 50px;
    height: 50px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    pointer-events: auto;
    pointer-events: auto;
    z-index: 3;
}



/* 轮播图新闻 */
.lbtnews {
    display: flex;
    width: 1380px;
    width: var(--main-inner-width);
    margin: 0 auto;
    margin-top: 60px;
}

.lbtnews>.lbtnews-img {
    width: 830px;
    height: 505px;
    margin-right: 20px;
    position: relative;
    overflow: hidden;
    padding-bottom: 50px;
    box-sizing: content-box;
}

.slide-item {
    border-radius: 20px;
    flex: none;
    overflow: hidden;
}

.lbtnews>.lbtnews-img>img {
    width: 100%;
    height: 100%;
}

.lbtnews-img .slides-container {
    display: flex;
    transition: transform 0.6s ease-in-out;
    height: 100%;
}

.lbtnews-img .indicator-container {
    gap: 5px;
}

.lbtnews-img .indicator-container .indicator {
    width: 24px;
    height: 4px;
    border-radius: 2px;
    background: #CBDBEA;
}

.lbtnews-img .indicator-container .indicator.active {
    background-color: #005BB5;
    width: 32px;
}

.lbtnews-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.lbtnews-img img:hover {
    transform: scale(1.1);
}

.lbtnews>.lbtnews-list {
    flex: 1;
    overflow: hidden;
}

.lbtnews>.lbtnews-list>.list-more {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 25px;
}

.lbtnews-title {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-bottom: 26px;
}

.list-tabs {
    display: flex;
    align-items: center;
    gap: 10px;
}

.list-tabs>div {
    font-weight: 700;
    font-size: 24px;
    color: #3D3D3D;
    cursor: pointer;
}

.list-tabs>div.list-tabs-active {
    font-size: 36px;
    border-bottom: 4px solid #014D98;
}

.list-more>a {
    font-size: 16px;
    display: none;
    align-items: center;
    gap: 10px;
}

.list-more>a:hover {
    color: #014D98;
    border-color: #014D98;
}

.lbtnews-list>ul {
    display: none;
}

.lbtnews-list>ul>li {
    display: flex;
    padding: 15px 20px;
    align-items: center;
    border-radius: 20px 20px 20px 20px;
    border-bottom: 1px solid #D9D9D9;
}

.lbtnews-list>ul>li:hover {
    background-color: #F6FAFF;
    color: #014D98;
}

.lbtnews-list>ul>li>.time {
    text-align: center;
    color: #014D98;
    color: var(--main-color);
    margin-right: 30px;
    flex-shrink: 0;
    border-radius: 8px;
    overflow: hidden;
    width: 91px;
    text-align: center;
    font-weight: 700;
}

.lbtnews-list>ul>li>.time>div:first-child {
    font-size: 14px;
    line-height: 28px;
    background-color: #014D98;
    color: #fff;

}

.lbtnews-list>ul>li>.time>div:last-child {
    font-size: 30px;
    line-height: 47px;
    background-color: #EFF1F4;
}

.lbtnews-list>ul>li>div:last-child {
    font-size: 18px;
    color: #3D3D3D;
    text-align: justify;

}





/* 校园风采 */
.school-fancy {
    margin-top: 50px;
    width: 100%;

}

.school-fancy>a {
    position: relative;
    display: block;
}

.school-fancy img {
    width: 100%;
}

.school-fancy .school-fancy-content {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.school-fancy-content>.content-title {
    font-size: 48px;
    font-weight: 700;
    line-height: 70px;
    border-bottom: 4px solid #014D98;
}

.school-fancy-content>.content-more {
    font-size: 16px;
    margin-top: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.school-fancy-content>.content-more:hover {
    color: #014D98;
    border-color: #014D98;
}






/* 专题聚焦 */
.ztjj {
    width: 1380px;
    width: var(--main-inner-width);
    margin: 0 auto;
    padding: 50px 0;
}

.ztjj>.ztjj-list {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}

.ztjj>.ztjj-list>li {
    width: 330px;
    border-radius: 10px;
    overflow: hidden;
}

.ztjj-item>div:first-child {
    border-radius: 20px;
    height: 274px;
    overflow: hidden;
}

.ztjj-item>div:first-child>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s ease;
}

.ztjj-item>div:first-child>img:hover {
    transform: scale(1.1);
}

.ztjj-item>div:last-child {
    padding: 20px 0;
}

.ztjj-item .item-title {
    font-size: 24px;
    color: #000;
    font-weight: 700;
}

.ztjj-item .item-label {
    font-size: 14px;
    color: #666;
    margin-top: 10px;
}

.ztjj-item .item-more {
    font-size: 16px;
    margin-top: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
}





/* 底部 */
.footer {
    margin-top: 20px;
}

.footer>.footer-link {
    color: #fff;
    background: url(https://study-cdn2.jobpi.cn/25777/2025/0408/1744096653311.png) 0/cover no-repeat;
}

.footer>.footer-link>div {
    height: 356px;
    width: 1380px;
    width: var(--main-inner-width);
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-logo img {
    height: 100%;
}

.footer-logo>div:first-child {
    height: 94px;
    margin-bottom: 26px;
}

.footer-logo>div:last-child {}

.footer-logo>div:last-child>a {
    display: inline-block;
    width: 36px;
    height: 36px;
    margin-right: 20px;
    position: relative;
}

.footer-logo .ercode {
    position: absolute;
    bottom: 60px;
    left: -55px;
    padding: 5px;
    width: 150px;
    height: 180px;
    display: none;
    background-color: #fff;
    border-radius: 8px;
    color: #000;
    text-align: center;
    font-size: 14px;
}

.footer-logo .ercode::after {
    content: '';
    position: absolute;
    bottom: -9px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #fff;
}

.footer-logo .ercode>img {
    width: 100%;
    height: auto;
}

.footer-logo>div:last-child>a>img:last-of-type {
    display: none;
}

.footer-logo>div:last-child>a:hover>img:last-of-type {
    display: block;
}

.footer-logo>div:last-child>a:hover>img:first-of-type {
    display: none;
}

.footer-logo>div:last-child>a:hover .ercode {
    display: block;
}

.footer-logo>div:last-child>a:active .ercode {
    display: block;
}

.footer-title {
    font-size: 24px;
    margin-bottom: 20px;
}

.link-lits {
    display: flex;
    gap: 20px;
    border-right: 1px solid #ccc;
    padding-right: 30px;
}

.footer-link ul>li {
    margin-bottom: 16px;
}

.footer-link ul>li>a {
    color: #fff;
}

.footer>.footer-copy {
    background-color: #053E68;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    height: 82px;
    color: #fff;
}




/* 右侧浮窗 */
.right-float {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    right: 14px;
    z-index: 999;
    transition: all .4s ease;
}

.right-float>ul {
    display: flex;
    flex-direction: column;
    align-items: flex-end;

    margin-bottom: 20px;
}

.right-float>ul>li {

    background-color: #fff;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
}

.right-float>ul>li>a {
    display: flex;
    align-items: center;
    font-size: 12px;
    color: #014D98;
    font-weight: bold;
    height: 78px;
    width: 62px;
    justify-content: center;
    flex-direction: column;
    transition: all 0.3s ease;
    gap: 8px;
    padding-left: 3px;
}

.right-float>ul>li>a>img {
    width: 30px;
    height: 30px;
    flex-shrink: 0;
}

.right-float>ul>li:hover {
    background-color: #014D98;

}

.right-float>ul>li:hover>a {
    color: #fff;
    width: 126px;
    flex-direction: row;
}

.right-float>ul>li>a>img:last-of-type {
    display: none;
}

.right-float>ul>li>a:hover>img:last-of-type {
    display: block;
}

.right-float>ul>li>a:hover>img:first-of-type {
    display: none;
}





@media (max-width: 992px) {
    :root {
        --main-inner-width: 90%;
    }

    html {
        font-size: 14px;
    }

    header {
        padding: 20px;
        position: sticky;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        align-items: center;
    }

    .top-header {
        box-shadow: none;
    }

    h1 {
        flex: 1;
    }

    h1 img {
        width: 40vw;
        height: auto;
    }

    body.nav-scroll-lock {
        overflow: hidden;
        height: 100%;
        width: 100%;
    }

    nav {
        position: fixed;
        top: 80px;
        left: -100%;
        width: 100%;
        height: calc(100vh - 60px);
        background-color: #014D98;
        background: var(--main-color);
        transition: 0.3s;
        flex-direction: column;
        padding: 20px 0;
        gap: 0;
        overflow: auto;
        z-index: 9;
    }

    header nav>li {
        height: auto;
        width: auto;
        flex-grow: 0;
    }

    header nav>li:hover {
        background: transparent;
    }

    header nav>li>a {
        color: #fff;
        padding: 20px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-radius: 0;
    }

    nav>li>a>i {
        display: block !important;
    }

    nav>li:hover>ul {
        display: none;
    }


    nav.active {
        left: 0;
        align-items: normal;
        overflow: auto;

    }

    .nav-li-active {
        flex-direction: column;
    }

    nav>li:hover>a,
    .nav-li-active>a {
        background-color: #00428a;
        color: #fff;
    }

    .nav-li-active>ul {
        display: block !important;
        position: static;
        transform: none;
        width: 100%;
        border-radius: 0;
        background-color: transparent;
        box-shadow: none;
        color: #ccc;
    }

    nav>li.nav-li-active>a>i {
        transform: rotate(90deg);
    }

    nav>li>ul>li {
        text-align: left;
    }

    nav>li>ul>li>a {
        display: block;
    }

    .search {
        padding: 0;
    }

    .search>a {
        display: none;
    }



    .hamburger {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 30px;
        height: 20px;
        cursor: pointer;
        z-index: 100;
    }

    .hamburger span {
        width: 100%;
        height: 3px;
        background: #014D98;
        background: var(--main-color);
        transition: 0.3s;
    }

    /* 激活状态 */
    .hamburger.active span:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .hamburger.active span:nth-child(2) {
        opacity: 0;
    }

    .hamburger.active span:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }

    header input {
        width: 24vw;
        margin-right: 40px;
    }


    /* 轮播图 */

    .lbt {
        width: 100%;
        max-width: 100%;
        height: auto;
        padding-bottom: 0;
    }

    .slides-container {
        height: auto;
    }

    .lbt img {
        height: 235px;
    }

    .indicator-container {
        gap: 15px;
    }

    .indicator.active {
        width: 70px;
    }

    .prev-btn,
    .next-btn {
        width: 40px;
        height: 40px;
        background-color: rgba(0, 0, 0, 0.3);
    }

    .scroll-down {
        display: none;
    }

    .content-overlay {
        position: static;
        height: auto;
        transform: none !important;
        padding-top: 0;
        pointer-events: auto;
    }



    /* 招生简章 */
    .zsjz-box {
        flex-direction: column;
        padding-top: 0;
    }

    .zsjz {
        flex-direction: column;
        padding-top: 25px;
    }

    .zsjz:first-of-type {
        margin-right: 0;
    }


    .zsjz-img {
        width: 100%;
        height: 140px;
        margin-right: 0;
        margin-bottom: 10px;
        border-radius: 16px;
        padding-top: 24px;
        padding-left: 35px;
    }

    .zsjz-img>.zh_title {
        font-size: 36px;
    }

    .zsjz-img>.zsjz-more {
        margin-top: 8px;

    }

    .zsjz-list>ul>li>a>.time {
        margin-right: 10px;
    }

    .zsjz-list>ul>li>a>.time>div:first-child {
        font-size: 12px;
        line-height: 27px;
    }

    .zsjz-list>ul>li>a>.time>div:last-child {
        font-size: 28px;
        line-height: 40px;
        padding: 0 15px;
    }

    .zsjz-list>ul>li>a>div:last-child {
        font-size: 16px;
    }





    /* 快捷通道 */
    .kjtd {
        margin-top: 30px;
        padding-bottom: 40px;
    }

    .kjtd-item {
        padding: 8px 12px;
        border-radius: 10px;
    }

    .kjtd>ul {
        width: 100%;
        overflow: auto;
        gap: 15px;
        flex-wrap: wrap;
    }

    .kjtd>ul>li {
        flex: auto;
        width: calc((100% - 30px) / 3);
    }

    .kjtd-item .kjtd-title {
        font-size: 16px;
    }

    .kjtd-item>img {
        width: 60px;
        height: 60px;
        margin: 5px;
    }

    .kjtd-item .kjtd-label {
        margin-top: 2px;
        font-size: 10px;
    }

    .kjtd-item .kjtd-more {
        font-size: 10px;
        margin-top: 5px;
    }

    /* 招宣动态 */
    .zxdt {
        /* height: 260px; */
        margin-top: 40px;
    }

    .zxdt-left>a {
        top: 30px;
        left: 30px;
    }

    .zxdt-right>a {
        bottom: 30px;
        right: 30px;
    }

    .zxdt-title {
        font-size: 20px;
    }

    .zxdt-label {
        font-size: 16px;
    }





    /* 录取查询 */
    .lqcx {
        margin-top: 40px;
    }

    .lqcx-center {
        height: 160px;
    }

    .lqcx-center>a {
        padding: 40px 20px;
    }

    .lqcx-center .lqcx-title {
        font-size: 16px;
    }

    .lqcx-center .lqcx-title>img {
        width: 24px;
        height: 24px;
    }

    .lqcx-center .lqcx-label {
        font-size: 12px;
    }

    .lqcx-center .lqcx-more {
        font-size: 10px;
        padding: 2px 10px;
    }







    /* 轮播视频 */
    .lbsp {
        margin-top: 30px;
        width: 100%;
        height: auto;
    }


    .lbtnews {
        flex-direction: column;
        margin-top: 30px;
    }

    .lbtnews>.lbtnews-img {
        width: 100%;
        margin-right: 0;
        height: 200px;
    }

    .lbtnews-title {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .list-tabs>div {
        font-size: 16px;
    }

    .list-tabs>div.list-tabs-active {
        font-size: 20px;
    }



    .lbtnews-list>ul>li>.time {
        margin-right: 10px;
    }

    .lbtnews-list>ul>li>.time>div:first-child {
        font-size: 12px;
    }

    .lbtnews-list>ul>li>.time>div:last-child {
        font-size: 28px;
        padding: 0 15px;
    }

    .lbtnews-list>ul>li>div:last-child {
        font-size: 16px;
    }



    /* 校园风采 */
    .school-fancy {
        margin-top: 90px;
    }

    .school-fancy .school-fancy-content {
        top: -75px;
    }

    .school-fancy-content .content-title {
        font-size: 26px;
    }

    .school-fancy-content .content-more {
        margin-top: 10px;
        padding: 3px 10px;
    }




    /* 专题聚焦 */
    .ztjj {
        margin-top: 10px;
        padding: 20px 0;
    }

    .title {
        font-size: 26px;
    }

    .title::after {
        margin-left: 12px;
    }

    .ztjj>.ztjj-list {
        flex-wrap: wrap;
        gap: 20px;
        margin-top: 30px;
    }

    .ztjj>.ztjj-list>li {
        width: calc(50% - 10px);
    }

    .ztjj-list>li>div:first-child {
        height: 130px;
    }

    .ztjj-item .item-title {
        font-size: 16px;
    }

    .ztjj-item>div:first-child {
        height: 135px;
    }

    .ztjj-list>li>div:last-child {
        padding: 10px 0;
    }

    .ztjj-item .item-label {
        font-size: 12px;
    }

    .ztjj-item .item-more {
        font-size: 10px;
        padding: 3px 10px;
        margin-top: 12px;
    }


    .footer-logo {
        margin-bottom: 10px;
    }

    .footer-logo .ercode {
        top: 60px;
    }

    .footer-logo .ercode::after {
        top: -9px;
        border-bottom: 10px solid #fff;
        border-top: none;
    }

    .footer>.footer-link>div {
        flex-direction: column;
        height: auto;
        align-items: flex-start;
        padding: 20px 0;
    }

    .footer-logo>div:first-child {
        height: 70px;
        margin-bottom: 15px;
    }

    .link-lits {
        padding: 0px;
        border: none;
        margin: 10px 0;
    }

    .right-float,
    .right-float-active {
        right: 10px;
        display: none;
    }

    .right-float>ul>li {
        padding: 10px;
    }

    .right-float>ul>li>a>img {
        width: 30px;
        height: 30px;
    }

    .right-float>ul>li>a {
        font-size: 12px;
    }

    .footer-link ul>li {
        margin-bottom: 8px;
    }

    .footer-title {
        margin-bottom: 10px;
    }

    .footer>.footer-copy {
        height: 40px;
    }
}